.firewatch ul.navbar-top {
	position: relative;
}

body {
	background-color: #2d112b;
	position: relative;
}

.page a, .page a:link, .page a:visited {
	text-decoration: none;
	color: inherit;
	border-bottom: 2px dotted #c9293e;
}
	.page a:hover {
		color: #f87b49;
		border-color: #f87b49;
	}

.page {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-left: 20px;
	padding-right: 20px;
	font-family: 'Verlag A', 'Verlag B', 'Verlag';
	color: #c9293e;
	font-size: 25px;
	font-weight: 600;
	padding-top: 60px;
}

.section {
	padding-bottom: 60px;
	border-bottom: 2px solid #c9293e;
	margin-bottom: 60px;
}

h1 {
	width: 366px;
	height: 131px;
	background-image: url(http://www.camposanto.com/demoday/img/firewatchlogo.png);
	background-size: cover;
	background-position: center;
	text-indent: -9999px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
}

.logotype {
	width: 100%;
	max-width: 366px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 60px;
}

h2 {
	font-size: 36px;
	color: #f87b49;
	text-transform: uppercase;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

h3 {
	text-transform: uppercase;
	margin-bottom: 24px;
}

.head p {
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
}

.subsection {
	display: inline-block;
	width: 47%;
	margin-left: 1%;
	margin-right: 1%;
}

.details {
	font-size: 28px;
	line-height: 36px;
}
	.details p, .details ul {
		color: #f87b49;
	}
	.details p {
		margin-bottom: 25px;
	}
.map {
	

}
	.map img {
		width: 100%;
	}

.mappin {
	width: 25px;
	height: 41px;
	vertical-align: -14px;
	margin-left: 2px;
	margin-right: 10px;
}

.fineprint {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.textblock {
	display: inline-block;
	width: 46%;
	padding-left: 1%;
	padding-right: 1%;
}
.fineprint p {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
	font-weight: 500;
	text-align: justify;
}

.badge {
	width: 81px;
	height: 83px;
	background-image: url(../img/firewatchbadge.png);
	background-size: cover;
	background-position: center;
	text-indent: -9999px;
	margin-left: auto;
	margin-right: auto;
}

.section.fineprint, .section.footer {
	border: 0;
}




@media (max-width: 930px) {
	.details {
		font-size: 24px;
		line-height: 27px;
	}
}

@media (max-width: 810px) {
	.details {
		font-size: 20px;
		line-height: 22px;
	}
}

@media (max-width: 640px) {
	h1 {
		width: auto;
		height
	}
	.section {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.subsection, .textblock {
		display: block;
		width: auto;
	}
	.subsection {
		text-align: center;
	}
	.map {
		max-width: 300px;
		margin-left: auto;
		margin-right: auto;
		width: auto;
		margin-bottom: 20px;
	}

}

@media (max-width: 480px) {
	.firewatch ul.navbar-top {
		position: absolute;
		bottom: 0;
		top: auto;
	}
	.head p {
		font-size: 19px;
	}
	.section.footer {
		margin-bottom: 0;
	}
}